*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    background:#f6f7fb;

    font-family:Arial;

    display:flex;

    justify-content:center;

    align-items:center;

    height:100vh;

}

.login-box{

    width:430px;

    background:white;

    padding:40px;

    border-radius:10px;

    box-shadow:0 10px 40px rgba(0,0,0,.08);

}

h1{

    text-align:center;

    margin-bottom:5px;

}

p{

    text-align:center;

    color:#777;

    margin-bottom:30px;

}

input{

    width:100%;

    padding:14px;

    margin-bottom:15px;

    border:1px solid #ddd;

    border-radius:6px;

    font-size:15px;

}

button{

    width:100%;

    padding:14px;

    background:#000;

    color:white;

    border:none;

    border-radius:6px;

    cursor:pointer;

    font-size:15px;

}

button:hover{

    background:#222;

}

.links{

    margin-top:25px;

    text-align:center;

}

.links a{

    text-decoration:none;

}

.error{

    background:#ffe7e7;

    color:#d10000;

    padding:12px;

    margin-bottom:20px;

    border-radius:6px;

}